
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutofacAndPrism", "AutofacAndPrism\AutofacAndPrism.csproj", "{1231ADD0-EC52-410C-AAB0-35E226AF46CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeftModule", "LeftModule\LeftModule.csproj", "{2B754F3C-D7E0-4BF3-B7FA-1FF7B76E1E2D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MiddleModule", "MiddleModule\MiddleModule.csproj", "{B27C4C7E-B425-45C7-AE7F-36E03F107E8F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RightModule", "RightModule\RightModule.csproj", "{43246744-45E4-456B-AAFB-CBE16ACD3A1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1231ADD0-EC52-410C-AAB0-35E226AF46CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1231ADD0-EC52-410C-AAB0-35E226AF46CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1231ADD0-EC52-410C-AAB0-35E226AF46CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1231ADD0-EC52-410C-AAB0-35E226AF46CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B754F3C-D7E0-4BF3-B7FA-1FF7B76E1E2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B754F3C-D7E0-4BF3-B7FA-1FF7B76E1E2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B754F3C-D7E0-4BF3-B7FA-1FF7B76E1E2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B754F3C-D7E0-4BF3-B7FA-1FF7B76E1E2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B27C4C7E-B425-45C7-AE7F-36E03F107E8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B27C4C7E-B425-45C7-AE7F-36E03F107E8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B27C4C7E-B425-45C7-AE7F-36E03F107E8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B27C4C7E-B425-45C7-AE7F-36E03F107E8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{43246744-45E4-456B-AAFB-CBE16ACD3A1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43246744-45E4-456B-AAFB-CBE16ACD3A1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43246744-45E4-456B-AAFB-CBE16ACD3A1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43246744-45E4-456B-AAFB-CBE16ACD3A1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
